Subject: Re: linux-next: build failure after merge of the mmc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 2 Jun 2014 15:11:41 +1000

Hi Chris,

On Mon, 26 May 2014 14:07:35 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> After merging the mmc tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:
> 
> drivers/mmc/host/sdhci-s3c.c: In function 'sdhci_s3c_notify_change':
> drivers/mmc/host/sdhci-s3c.c:402:25: error: 'struct sdhci_host' has no member named 'card_tasklet'
> 
> Caused by commit 3560db8e247a ("mmc: sdhci: push card_tasklet into
> threaded irq handler").  This is the second left over one I found.
> Please check for any more (grep is your friend).
> 
> I have used the mmc tree from next-20140522 again for today.

This is back again.  I have no idea why I didn't get this failure on
Friday. Please, guys, go through your tree and fix this problem once
and for all.  Grep is your friend.

I have used the mmc tree from next-20140522 again for today.
-- 
Cheers,
Stephen Rothwell                    [email-masked]